
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "0kl-dQ-ULM"; */
"0kl-dQ-ULM.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Fu-4h-vXR"; */
"5Fu-4h-vXR.title" = "Annuler";

/* Class = "FBCalendarItemOtherWindow"; title = "Time Zone"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Fuseau horaire";

/* Class = "NSTextFieldCell"; title = "Type a city name:"; ObjectID = "ZR9-uA-OGs"; */
"ZR9-uA-OGs.title" = "Saisissez un nom de ville :";

/* Class = "NSComboBoxCell"; placeholderString = "City"; ObjectID = "dEM-CN-vjr"; */
"dEM-CN-vjr.placeholderString" = "Ville";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "city name"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityDescription" = "nom de ville";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "select a city for which timezone you want to use"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityHelp" = "sélectionnez une ville pour choisir votre fuseau horaire";
